Creator:        TeX
Producer:       pdfTeX-1.10b
CreationDate:   10/19/05 10:12:00
Tagged:         no
Form:           none
Pages:          16
Encrypted:      no
Page size:      612 x 792 pts (letter) (rotated 0 degrees)
File size:      2759536 bytes
Optimized:      no
PDF version:    1.4
